### Method

# Gio ListStore remove

since: 2.44

#### Declaration [src]

    void
    g_list_store_remove (
      GListStore* store,
      guint position
    )

#### Description [src]

Removes the item from `store` that is at `position`. `position` must be smaller than the current length of the list.

Use `g_list_store_splice()` to remove multiple items at the same time efficiently.

Available since: 2.44

#### Parameters

`position`

  Type: `guint`

  The position of the item that is to be removed.